<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>God of War: Fallen God</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/God-of-War-Fallen-God-4/digital-comic/943916</Web>
  <Summary>For as long as he has been the Ghost of Sparta, Kratos has been a tool of violence for others. In a desperate attempt to reclaim control of his future and find peace, he fled far from the lands of his ancestors only to find himself exactly where it was foretold he would be. How does one escape the torment of predestination? Does Kratos rail against the inevitable or once again embrace fury to fell his foes though it means he will be forever damned? What will be the fate of this fallen god?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943916], [ASINB094YNMSV9]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
